Loading ...
Sorry, an error occurred while loading the content.

24904Re: [nslu2-linux] Can't install CPAN modules due to tar error

Expand Messages
  • Fajar A. Nugraha
    Aug 19 3:03 AM
    • 0 Attachment
      On Fri, Aug 19, 2011 at 1:27 PM, azlon19 <spazlon@...> wrote:

      This line

      > update-alternatives: Linking //opt/bin/tar to /opt/bin/gnutar

      ... and this line

      > Using Tar:/bin/tar xvf /opt/.cpan/sources/authors/id/A/AN/ANDYA/Test-Harness-3.23.tar:

      use different path for tar. I'm not sure how you can force cpan to use
      /opt/bin/tar though.

      --
      Fajar
    • Show all 4 messages in this topic